@charset "UTF-8";
/* @include   sp */
@media (min-width: 681px) {
  .sp {
    display: none; } }
@media screen and (max-width: 680px) {
  .pc {
    display: none !important; } }
/* px → vw（1000px基準） */
/* clamp 用 */
body.is-fixed {
  position: fixed;
  width: 100%;
  left: 0; }

body {
  font-family: 'Helvetica','Helvetica Neue', 'Neue Haas Grotesk Text Pro', 'Neue Haas Grotesk Text Pro Medi', Arial,sans-serif;
  margin: 0;
  padding: 0;
  font-size: clamp(18px, 1.6vw, 18px);
  line-height: 1.5;
  font-weight: 200; }

h2 {
  font-family: 'Helvetica','Neue Haas Grotesk Text Pro Medi',sans-serif; }

img {
  vertical-align: top;
  max-width: 100%;
  height: auto; }

h1, h2, h3, h4, figure, dl, dt, dd {
  margin: 0; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.ul0 {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  color: #000;
  text-decoration: none;
  /* transition: background-size 0.6s; */
  transition: all 0.9s ease; }

.t_c {
  text-align: center; }

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  padding: clamp(1rem, 5.5vw, 30px) 3.125% 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #FFF; }
  @media (min-width: 681px) {
    header h1#logo0 {
      flex: auto; } }
  @media screen and (max-width: 680px) {
    header h1#logo0 {
      width: 24%; } }
  @media (min-width: 681px) {
    header nav {
      flex: 1; } }
  header nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    line-height: 1 !important; }
    @media (min-width: 681px) {
      header nav ul {
        column-gap: 36px;
        justify-content: flex-end;
        align-items: center; } }
    header nav ul li {
      padding-bottom: 9px; }
    header nav ul li:not(.jp) {
      text-decoration: none;
      background-image: linear-gradient(90deg, #e84e17, #e84e17);
      background-repeat: no-repeat;
      background-position: left bottom;
      background-size: 0 3px;
      transition: background-size 0.9s; }
      header nav ul li:not(.jp):hover {
        background-size: 100% 3px; }
        header nav ul li:not(.jp):hover a {
          color: #8e8e8e; }
    header nav ul .jp a {
      display: block;
      font-size: 15px;
      border: 1px solid #000;
      width: 52px;
      padding: 1px 2px;
      text-align: center; }
      header nav ul .jp a:hover {
        color: #e84e17;
        border: 1px solid #e84e17; }
  @media screen and (max-width: 680px) {
    header nav {
      position: fixed;
      z-index: 999;
      top: 0;
      right: -120%;
      width: 50vw;
      height: 100vh;
      /*ナビの高さ*/
      background: #d44d1d;
      transition: all 0.9s;
      padding-top: 28vh;
      padding-left: 1rem; }
      header nav.panelactive {
        right: 0; }
      header nav ul {
        flex-direction: column; }
        header nav ul a {
          color: #fff; }
        header nav ul li:not(.jp) a {
          display: block;
          border-bottom: solid 1px #fff;
          padding: 0.6rem 0;
          font-size: 1.125rem; }
        header nav ul .jp {
          padding-top: 1rem; }
          header nav ul .jp a {
            border: 1px solid #fff; } }
  header .openbtn {
    padding: 0;
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 18px;
    right: 10px;
    cursor: pointer;
    width: 46px;
    height: 36px;
    border: none;
    background: none;
    /* svg画像に変更 */ }
    header .openbtn.active {
      background: url("../img/b_close.svg") no-repeat center center/45%; }
    header .openbtn span {
      display: inline-block;
      transition: all .8s;
      position: absolute;
      left: 13px;
      height: 2px;
      border-radius: 2px;
      background-color: #000;
      width: 45%; }
      header .openbtn span:nth-of-type(1) {
        top: 8px; }
      header .openbtn span:nth-of-type(2) {
        top: 15px; }
      header .openbtn span:nth-of-type(3) {
        top: 23px; }
    header .openbtn.active span {
      /* svg画像に変更 */ }
      header .openbtn.active span:nth-of-type(1), header .openbtn.active span:nth-of-type(3) {
        width: 60%;
        left: 10px;
        background-color: #fff; }
      header .openbtn.active span:nth-of-type(1) {
        top: 9px;
        transform: translateY(6px) rotate(-45deg); }
      header .openbtn.active span:nth-of-type(2) {
        opacity: 0; }
      header .openbtn.active span:nth-of-type(3) {
        top: 21px;
        transform: translateY(-6px) rotate(45deg); }
      header .openbtn.active span:nth-of-type(1), header .openbtn.active span:nth-of-type(2), header .openbtn.active span:nth-of-type(3) {
        display: none; }

footer {
  background: linear-gradient(45deg, #e2e4e6 0%, #ddddde 19%, #d7d8d8 33%, #c3c9c9 45%, #e3e6e9 58%, #d1d1d2 72%, #e3e6e9 100%);
  display: flex;
  justify-content: space-between;
  align-items: center; }
  @media (min-width: 681px) {
    footer {
      padding: 45px 5.8% 124px 7.5%; } }
  @media screen and (max-width: 680px) {
    footer {
      flex-direction: column;
      padding: 1.1875rem 1rem 1.5rem; }
      footer img {
        width: 108px; }
      footer div {
        margin-bottom: 1.75rem; } }
  footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    flex: 1;
    display: flex;
    column-gap: 36px;
    justify-content: flex-end;
    align-items: center;
    line-height: 1 !important; }
    footer ul a:hover {
      color: #e84e17; }

/*　アニメーション用
**********************************************************/
.op0 {
  opacity: 0; }

.time02 {
  animation-delay: 0.2s; }

.time03 {
  animation-delay: 0.3s; }

.time04 {
  animation-delay: 0.4s; }

.time05 {
  animation-delay: 0.5s; }

.time06 {
  animation-delay: 0.6s; }

.time07 {
  animation-delay: 0.7s; }

.time08 {
  animation-delay: 0.8s; }

.time09 {
  animation-delay: 0.9s; }

.time_imgCenter {
  animation-delay: 0.5s; }

.time_img2 {
  animation-delay: 1.5s; }

.Scroll {
  opacity: 0; }

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0; }

@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  /* animation-duration:0.5s; */
  animation-fill-mode: forwards;
  opacity: 0; }

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
#topimg {
  width: 100%;
  position: relative; }
  @media (min-width: 681px) {
    #topimg {
      aspect-ratio: 250/141; } }
  @media screen and (max-width: 680px) {
    #topimg {
      aspect-ratio: 750/890;
      margin-bottom: 40px;
      top: 20px; } }
  #topimg p {
    margin: 0; }
  #topimg .layer1,
  #topimg .layer2 {
    position: absolute;
    top: 0;
    left: 0; }
  #topimg .layer1 {
    z-index: 2; }
  #topimg .layer2 {
    z-index: 1; }

#topmsg {
  text-align: center; }
  #topmsg h2 {
    font-size: clamp(30px, 2vw, 35px); }
    @media screen and (max-width: 680px) {
      #topmsg h2 {
        font-size: 24px; } }
  #topmsg .text {
    font-size: clamp(20px, 1.6vw, 25px);
    text-align: left;
    display: inline-block;
    margin: auto;
    line-height: 2.5; }
    @media screen and (max-width: 680px) {
      #topmsg .text {
        font-size: 18px;
        line-height: 2; } }
  @media (min-width: 681px) {
    #topmsg {
      margin-bottom: 87px; }
      #topmsg .logo {
        margin-bottom: 70px; }
      #topmsg h2 {
        margin-bottom: 54px; } }
  @media screen and (max-width: 680px) {
    #topmsg {
      margin-bottom: 1.875rem; }
      #topmsg .logo,
      #topmsg h2 {
        margin-bottom: 1.875rem; }
      #topmsg .text {
        padding: 0 1.875rem; }
      #topmsg .logo img {
        width: 180px; } }

@media (min-width: 681px) {
  #products {
    background: linear-gradient(to right, #ffffff 33%, #dce5eb 46%);
    padding: 50px 0 70px; }
    #products .title {
      margin-bottom: 70px !important; }
    #products .title,
    #products .parent {
      max-width: 1070px;
      width: 100%;
      margin: auto; } }
@media screen and (max-width: 680px) {
  #products {
    padding: 1.5625rem 1rem;
    background: linear-gradient(to right, #ffffff 0%, #dce5eb 29%); }
    #products .title {
      padding-left: 18%;
      margin-bottom: 2.5rem !important; } }
#products .title {
  text-align: right; }
#products .parent {
  display: grid; }
  @media (min-width: 681px) {
    #products .parent {
      grid-template-columns: 200px 1fr 1fr 1fr;
      grid-template-rows: repeat(3, auto);
      margin-bottom: 80px; } }
  @media screen and (max-width: 680px) {
    #products .parent {
      grid-template-columns: 96px auto;
      grid-template-rows: auto;
      margin-bottom: 2.1875rem; } }
  #products .parent p {
    margin: 0; }
#products .i_text, #products .a_text {
  font-size: clamp(20px, 1.7vw, 27px);
  font-weight: bold; }
@media (min-width: 681px) {
  #products .i_text {
    grid-area: 1 / 1 / 2 / 3;
    position: relative; }
    #products .i_text::after {
      position: absolute;
      top: 2em;
      left: 7.6%; } }
    @media (min-width: 681px) and (min-width: 681px) {
      #products .i_text::after {
        content: url("../img/PRODUCTS_t.png"); } }
@media (min-width: 681px) {
  #products .images {
    grid-area: 2 / 2 / 3 / 5;
    justify-self: end;
    padding-bottom: 80px;
    margin-top: -20px; }
  #products .awerd {
    grid-area: 2 / 1 / 4 / 2;
    align-self: end; }
  #products .a_text {
    grid-area: 3 / 2 / 4 / 5; } }
@media screen and (max-width: 680px) {
  #products .i_text {
    grid-area: 1 / 1 / 2 / 3;
    padding-bottom: 1rem; }
    #products .i_text::after {
      content: url("../img/PRODUCTS_tsp.png");
      position: absolute;
      top: 2em;
      left: 7.6%; }
  #products .images {
    grid-area: 2 / 1 / 3 / 3;
    padding-bottom: 0; }
  #products .awerd {
    grid-area: 3 / 1 / 4 / 2;
    text-align: center;
    padding: 20px; }
  #products .a_text {
    grid-area: 3 / 2 / 4 / 3;
    align-self: center; } }

a.btn {
  display: inline-grid;
  grid-template-columns: 1fr 24px;
  align-items: center;
  background: #0080c3;
  color: #fff;
  font-size: clamp(17px, 1.7vw, 27px);
  width: 100%;
  border-radius: 5em; }
  a.btn:hover {
    background: #0061af; }
  @media (min-width: 681px) {
    a.btn {
      max-width: 454px;
      letter-spacing: 2px;
      padding: 1em 83px; } }
  @media screen and (max-width: 680px) {
    a.btn {
      padding: 1em 5.5vw; } }

#contact {
  padding-top: 143px;
  margin-bottom: 64px; }
  @media screen and (max-width: 680px) {
    #contact {
      padding-top: 30px; } }
  #contact ul {
    max-width: 1123px !important;
    width: 100%;
    margin: 0 auto;
    padding: 20px 24px;
    list-style: none;
    border-top: solid 1px #d7d7d7;
    border-bottom: solid 1px #d7d7d7;
    display: grid; }
    @media (min-width: 681px) {
      #contact ul {
        grid-template-columns: 1fr 22.5%; } }
    @media screen and (max-width: 680px) {
      #contact ul {
        grid-template-columns: 1fr 1fr;
        align-items: center;
        padding-left: 20px;
        padding-right: 20px; } }
    #contact ul li:first-child {
      padding: 40px 0 10px; }
    @media (min-width: 681px) {
      #contact ul li:nth-child(1) {
        grid-area: 1 / 1 / 2 / 2; }
      #contact ul li:nth-child(2) {
        grid-area: 2 / 1 / 3 / 2; }
      #contact ul li:nth-child(3) {
        grid-area: 1 / 2 / 3 / 3; }
      #contact ul li:nth-child(3) {
        border-left: solid 1px #d7d7d7;
        text-align: center;
        display: flex; }
        #contact ul li:nth-child(3) figure {
          width: 100%;
          align-self: center; } }
    @media screen and (max-width: 680px) {
      #contact ul li:nth-child(1) {
        grid-area: 1 / 1 / 2 / 3; }
      #contact ul li:nth-child(2) {
        grid-area: 2 / 2 / 3 / 3; }
      #contact ul li:nth-child(3) {
        grid-area: 2 / 1 / 3 / 2;
        text-align: center; }
        #contact ul li:nth-child(3) img {
          width: 65px; } }
    #contact ul h3 {
      font-size: clamp(20px, 1.6vw, 24px);
      margin-bottom: 26px; }
    #contact ul .txt {
      margin-bottom: 30px; }
      @media screen and (max-width: 680px) {
        #contact ul .txt {
          font-size: 14px; } }
    #contact ul .cn_link {
      text-align: center; }
    #contact ul a {
      line-height: 1;
      letter-spacing: 2px;
      display: inline-grid;
      grid-template-columns: 1fr 8px;
      align-items: center;
      border: solid 1px #7fbfe1;
      color: #0080c3;
      font-size: clamp(16px, 1.6vw, 24px);
      width: 100%;
      text-align: center; }
      #contact ul a:hover {
        background: #ebf5fa; }
      @media (min-width: 681px) {
        #contact ul a {
          max-width: 243px;
          padding: 2.1875rem 1.5625rem; } }
      @media screen and (max-width: 680px) {
        #contact ul a {
          padding: 1.5rem 1rem;
          max-width: 160px; } }

#kaso h2 {
  font-size: 32px; }
  @media screen and (max-width: 680px) {
    #kaso h2 {
      font-size: 20px; } }

/* products
****************************************************************************/
.mwidth {
  max-width: 1070px;
  margin: auto; }

#products_b {
  background: linear-gradient(to right, #ffffff 33%, #dce5eb 46%);
  margin-top: 80px;
  padding-bottom: 90px; }
  @media screen and (max-width: 680px) {
    #products_b {
      padding-bottom: 30px;
      background: linear-gradient(to right, #ffffff 10%, #dce5eb 46%); } }
  #products_b .title {
    padding-top: 40px;
    padding-right: 8%;
    text-align: right; }
    @media screen and (max-width: 680px) {
      #products_b .title {
        padding-right: 3%; }
        #products_b .title img {
          width: 70%;
          padding-right: 0; } }
  #products_b .imgtext {
    margin-left: 8%;
    display: grid;
    grid-template-columns: 450px auto 8%; }
    @media screen and (max-width: 680px) {
      #products_b .imgtext {
        margin-top: 30px;
        display: block; } }
    #products_b .imgtext .a1 {
      grid-area: 1 / 1 / 3 / 2; }
      #products_b .imgtext .a1 h2 {
        color: #0080c3;
        font-size: 41px;
        line-height: 2; }
        @media screen and (max-width: 680px) {
          #products_b .imgtext .a1 h2 {
            font-size: 30px;
            line-height: 1.8;
            font-weight: bold; } }
      #products_b .imgtext .a1 p {
        padding-top: 50px;
        line-height: 2; }
        @media screen and (max-width: 680px) {
          #products_b .imgtext .a1 p {
            padding-top: 0; } }
    #products_b .imgtext .a2 {
      grid-area: 1 / 2 / 2 / 4;
      align-self: end;
      margin-left: 18%; }
      #products_b .imgtext .a2 p {
        margin: 0;
        background-color: #0080c3;
        font-weight: bold;
        color: #fff;
        font-size: 30px;
        padding: 0.5rem; }
        @media screen and (max-width: 680px) {
          #products_b .imgtext .a2 p {
            font-size: 15px;
            font-weight: normal;
            padding: 0.2rem 0 0.2rem 0.3rem;
            margin-left: 20%; } }
    #products_b .imgtext .a3 {
      grid-area: 2 / 2 / 3 / 3;
      align-self: end; }
      @media screen and (max-width: 680px) {
        #products_b .imgtext .a3 {
          margin-top: 20px;
          padding-right: 20px; } }

#award_b {
  padding: 65px 0 90px;
  display: flex;
  align-items: center; }
  @media screen and (max-width: 680px) {
    #award_b {
      padding: 20px 20px 20px 0;
      display: block;
      text-align: center; }
      #award_b img {
        width: 20%; } }
  #award_b .a2 {
    padding-left: 100px;
    text-align: left; }
    @media screen and (max-width: 680px) {
      #award_b .a2 {
        padding-left: 20px;
        padding-top: 20px; } }
    #award_b .a2 .title {
      font-size: 32px;
      margin-bottom: 100px; }
      @media screen and (max-width: 680px) {
        #award_b .a2 .title {
          font-size: 20px;
          margin-bottom: 30px;
          line-height: 2; } }
    #award_b .a2 strong {
      font-size: 20px; }
      @media screen and (max-width: 680px) {
        #award_b .a2 strong {
          font-size: 18px;
          font-weight: normal; } }
    #award_b .a2 .kome {
      font-size: 17px; }
      @media screen and (max-width: 680px) {
        #award_b .a2 .kome {
          font-size: 14px; } }

#Comparison_b {
  color: #FFF;
  padding: 50px 8% 0;
  width: 100%;
  background: #0080c3 url("../img/kaso_bg.jpg") no-repeat bottom center;
  position: relative;
  background-size: 100% auto;
  padding-bottom: 40.7%; }
  #Comparison_b::after {
    content: "";
    width: 100%;
    height: 3px;
    background: #fff;
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0; }
  @media screen and (max-width: 680px) {
    #Comparison_b {
      padding: 20px 5% 120px; } }
  @media screen and (max-width: 680px) {
    #Comparison_b .a1 p {
      margin: 5px auto;
      font-size: 15px; } }
  #Comparison_b .a2 {
    display: grid;
    grid-template-columns: 1fr 1fr; }
    @media screen and (max-width: 680px) {
      #Comparison_b .a2 {
        display: block; } }
    #Comparison_b .a2 .graph {
      padding-top: 60px; }
      @media screen and (max-width: 680px) {
        #Comparison_b .a2 .graph {
          padding-top: 20px;
          padding-bottom: 20px; } }
    #Comparison_b .a2 ol {
      padding-inline-start: 1.5rem;
      font-size: 23px; }
      @media screen and (max-width: 680px) {
        #Comparison_b .a2 ol {
          font-size: 16px;
          line-height: 1.2; } }
      #Comparison_b .a2 ol li {
        margin-bottom: 1em; }
        @media screen and (max-width: 680px) {
          #Comparison_b .a2 ol li {
            margin-bottom: 0.5em; } }

#table1 {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 80px; }
  @media screen and (max-width: 680px) {
    #table1 {
      padding-top: 30px;
      padding-bottom: 40px; } }
  #table1 table {
    margin: auto;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1rem; }
    @media screen and (max-width: 680px) {
      #table1 table {
        width: 95%;
        margin-bottom: 5px; } }
  #table1 td, #table1 th {
    padding: 10px 20px;
    font-size: 0.9em;
    text-align: center;
    border-bottom: 1px solid #009be4; }
    @media screen and (max-width: 680px) {
      #table1 td, #table1 th {
        font-size: 0.4em;
        padding: 1px 5px; } }
  #table1 td.tdot {
    border-bottom-style: dotted; }
  #table1 tr td:nth-child(odd) {
    background-color: #ddeef8; }
  #table1 .maru {
    color: #009be4;
    font-size: 2rem; }
  #table1 .t_r {
    text-align: right;
    margin: 0;
    padding: 0; }
    @media screen and (max-width: 680px) {
      #table1 .t_r {
        font-size: 0.4em;
        padding-right: 2.5%; } }

#Outstanding {
  margin-bottom: 56px;
  display: grid;
  grid-template-columns: 8% 1fr 450px;
  justify-content: space-between;
  align-items: stretch;
  position: relative; }
  @media screen and (max-width: 680px) {
    #Outstanding {
      display: block;
      background-image: linear-gradient(270deg, #fdfdfe, #dce5eb 57%);
      padding-bottom: 30px; } }
  #Outstanding::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: #dce5eb; }
  #Outstanding .a1 {
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    align-items: center; }
    @media screen and (max-width: 680px) {
      #Outstanding .a1 p {
        font-size: 15px;
        line-height: 1.4; } }
  #Outstanding .a2 {
    grid-area: 1 / 3 / 2 / 4; }
    @media screen and (max-width: 680px) {
      #Outstanding .a2 {
        text-align: center; } }
    @media screen and (max-width: 680px) {
      #Outstanding .a2 img {
        width: 65%; } }

.grade_g {
  background-image: linear-gradient(270deg, #fdfdfe, #dce5eb 57%);
  padding: 20px 20px; }

#Accommodates {
  display: grid;
  grid-template-columns: 56% 1fr 8%;
  margin-bottom: 80px; }
  @media screen and (max-width: 680px) {
    #Accommodates {
      display: block;
      margin-bottom: 20px; } }
  #Accommodates .a1 {
    display: flex;
    gap: 7px; }
    #Accommodates .a1 figure {
      flex: 1; }
  #Accommodates figcaption {
    text-align: center; }
    @media screen and (max-width: 680px) {
      #Accommodates figcaption {
        font-size: 14px; } }
  #Accommodates .a2 {
    text-align: center;
    margin: auto; }
    @media screen and (max-width: 680px) {
      #Accommodates .a2 {
        padding: 20px 20px; } }
    #Accommodates .a2 div {
      text-align: left; }
    @media screen and (max-width: 680px) {
      #Accommodates .a2 p {
        font-size: 15px;
        line-height: 1.4; } }

#Combines {
  padding: 75px 0 55px; }
  @media screen and (max-width: 680px) {
    #Combines {
      padding: 30px 0 30px; } }
  #Combines .mwidth .box {
    display: grid;
    grid-template-columns: 1fr 58%; }
    @media screen and (max-width: 680px) {
      #Combines .mwidth .box {
        display: block;
        padding: 0 20px; } }
  #Combines p {
    margin: 0; }
    @media screen and (max-width: 680px) {
      #Combines p {
        font-size: 15px;
        line-height: 1.4;
        margin: 20px auto; } }

#Durable .box,
#Improved .box {
  display: flex;
  align-items: center; }
  @media screen and (max-width: 680px) {
    #Durable .box,
    #Improved .box {
      display: block; } }

#Improved {
  padding: 90px 0 55px; }
  @media screen and (max-width: 680px) {
    #Improved {
      padding: 30px 20px; } }
  #Improved .box h2 {
    order: 2;
    width: 14em;
    margin-left: auto; }
    @media screen and (max-width: 680px) {
      #Improved .box h2 {
        margin-left: 0; } }
  @media screen and (max-width: 680px) {
    #Improved .box p {
      font-size: 15px;
      line-height: 1.4; } }
  #Improved .title {
    margin-top: 20px; }

#Durable {
  padding: 80px 0; }
  @media screen and (max-width: 680px) {
    #Durable {
      padding: 30px 20px; } }
  #Durable .box h2 {
    width: 10em; }
  @media screen and (max-width: 680px) {
    #Durable p {
      font-size: 15px;
      line-height: 1.4; } }

#Choice {
  padding: 72px 0 0; }
  @media screen and (max-width: 680px) {
    #Choice {
      padding: 30px 20px; } }
  #Choice h2, #Choice h3 {
    color: #0080C3;
    font-weight: bold; }
  #Choice h3 {
    font-size: 18px; }
  #Choice .t_c {
    margin-top: 0; }
  @media screen and (max-width: 680px) {
    #Choice p {
      font-size: 15px;
      line-height: 1.4;
      margin-bottom: 30px; } }
